# dataconfig.yml
path: /Users/basilshaji/Desktop/new_Project/YOLO_v5/dataset/ct_images
train: /Users/basilshaji/Desktop/new_Project/YOLO_v5/dataset/ct_images/images/train
val: /Users/basilshaji/Desktop/new_Project/YOLO_v5/dataset/ct_images/images/val
test: null
nc: 1
names:
  - Nodules
